How to remove libpoppler-qt4-4 from Debian Unstable (Sid)